Subject: [seamoby] What a morning (or is it night?!?)

From: Pat Calhoun <[email-masked]>
Date: Fri, 2 Mar 2001 04:49:48 -0800 (PST)

Well, after waking up early to get an early start on some coding, I found the
list to be.... well.... screwed up. I am not quite sure what's going on, but
it seems there is a site m018.com that is forwarding old e-mail from the list,
back to the list. I am not sure if this is an intentional attack or not.

So, I have just upgraded sendmail to the latest version, and added some
anti-spamming configuration to disallow anything from that site. Therefore, if
your traffic traverses from that site... well you are probably not reading
this e-mail, nor will you be able to send.

If anyone has *any* ideas on how to get this fixed up, I would appreciate any
pointers.

(btw, all of my other lists on my box such as L2TP, Cellular and others are
NOT being subjected to this problem, so it isn't a local problem....)

And now onto coding.....

PatC